/* Localized versions of Info.plist keys */

CFBundleName = "Python";
CFBundleShortVersionString = "2.5a0";
CFBundleGetInfoString = "2.5a0, (c) 2004 Python Software Foundation.";
CFBundleLongVersionString = "2.5a0, (c) 2004 Python Software Foundation.";
NSHumanReadableCopyright = "Copyright 2004 Python Software Foundation.";
